@charset "utf-8";
/* CSS content */
.skn-cont-frm {
	color:#333333;
}
.skn-cont-frm h1 {
	font-size:1.9em;
}
.skn-cont-frm h2 {
	font-size:1.75em;
}
.skn-cont-frm h3 {
	font-size:1.6em;
}
.skn-cont-frm h4 {
	font-size:1.45em;
}
.skn-cont-frm h5 {
	font-size:1.8em;
}
.skn-cont-frm h6 {
	font-size:0.85em;
}
.skn-cont-frm h1,
.skn-cont-frm h2,
.skn-cont-frm h3,
.skn-cont-frm h4,
.skn-cont-frm h5,
.skn-cont-frm h6 {
	margin:0.5em 0;
	color:#1e83c3;
}
.skn-cont-frm h1,
.skn-cont-frm h2,
.skn-cont-frm h3,
.skn-cont-frm h4 {
	font-family:"Trebuchet MS", Georgia, "Times New Roman";
}
.skn-cont-frm p {
	margin-bottom:1.5em;
	text-align:justify;
	line-height:18px;
	font-size:1.5em;
}
/* normal formating in content area */
.skn-cont-frm .content ol,
.skn-cont-frm .content ul,
.skn-cont-frm .content li {
	margin:0.75em 2em;
}
.skn-cont-frm .content li {
	border-bottom:none;
}
/* detail produk */
.skn-cont-frm .subtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.skn-cont-frm .tbl-border {
	border:#999 solid 1px;
	border-bottom:none;
	border-right:none;
}
.skn-cont-frm .tbl-border th{
	background-color:#ddd;
}
.skn-cont-frm .tbl-border th,
.skn-cont-frm .tbl-border td {
	border:#999 solid 1px;
	border-top:none;
	border-left:none;
}
/* daftar file */
.skn-cont-frm ul.file-list li.doc{
	list-style-image:url(http://siakads1.iain-jember.ac.id/siakad/css/depan/icon_wor.gif);
}
.skn-cont-frm ul.file-list li.pdf{
	list-style-image:url(http://siakads1.iain-jember.ac.id/siakad/css/depan/icon_pdf.gif);
}
/* daftar faq */
.skn-cont-frm ul.faq-list li.ask{
	list-style-image:url(http://siakads1.iain-jember.ac.id/siakad/css/depan/icon_hel.gif);
	border-bottom:1px dotted #CECECE;
	padding-bottom:10px;
}
.skn-cont-frm ul.faq-list li.answer{
	list-style-image:url(http://siakads1.iain-jember.ac.id/siakad/css/depan/icon_ans.gif);
	border-bottom:1px dotted #CECECE;
	margin-bottom:10px;
}
.skn-cont-frm ul.faq-list li.ask li,
.skn-cont-frm ul.faq-list li.answer li{
	list-style-image:none;
}
/* sitemap */
.skn-cont-frm ul.page-list ul{
	padding-left:20px;
}
.skn-cont-frm ul.page-list li{
	list-style-image:url(http://siakads1.iain-jember.ac.id/siakad/css/depan/icon_pag.gif);
	margin:10px 0;
}